cc1 B:advent
if errorlevel 1 goto notok
cc2 -u B:advent
if errorlevel 1 goto notok
cc3 B:advent
if errorlevel 1 goto notok
cc4 B:advent
if errorlevel 1 goto notok

cc1 B:database
if errorlevel 1 goto notok
cc2 -u B:database
if errorlevel 1 goto notok
cc3 B:database
if errorlevel 1 goto notok
cc4 B:database
if errorlevel 1 goto notok

cc1 B:english
if errorlevel 1 goto notok
cc2 -u B:english
if errorlevel 1 goto notok
cc3 B:english
if errorlevel 1 goto notok
cc4 B:english
if errorlevel 1 goto notok

cc1 B:itverb
if errorlevel 1 goto notok
cc2 -u B:itverb
if errorlevel 1 goto notok
cc3 B:itverb
if errorlevel 1 goto notok
cc4 B:itverb
if errorlevel 1 goto notok

cc1 B:verb
if errorlevel 1 goto notok
cc2 -u B:verb
if errorlevel 1 goto notok
cc3 B:verb
if errorlevel 1 goto notok
cc4 B:verb
if errorlevel 1 goto notok

cc1 B:turn
if errorlevel 1 goto notok
cc2 -u B:turn
if errorlevel 1 goto notok
cc3 B:turn
if errorlevel 1 goto notok
cc4 B:turn
if errorlevel 1 goto notok
goto allok
:notok
pause ERROR in compilation
:allok

